## libmodulemd 2.12.0

=== meson_options.txt ===
--- 
+++ 
@@ -11,8 +11,8 @@
 #
 # REMEMBER TO UPDATE THE SUMMARY() IN meson.build when adding options here
 
-option('developer_build', type : 'boolean', value : true,
-       description : 'Enables automatic code formatters and memory leak checks. This option should be set to FALSE for release builds.')
+option('verbose_tests', type : 'boolean', value : true,
+       description : 'Tests that are run under the "debug" configuration will print all debug messages. Disable this option for valgrind checks, as it speeds it up substantially.')
 
 option('libmagic', type : 'feature', value : 'enabled',
        description : 'Enables the use of libmagic to detect compression of YAML files.')
@@ -23,14 +23,8 @@
 option('rpmio', type : 'feature', value : 'enabled',
        description : 'Use the rpmio library to automatically decompress gzip, bzip2 and xz YAML streams.')
 
-option('skip_formatters', type : 'boolean', value : false,
-       description : 'Do not do any automatic formatting of source code.')
-
 option('skip_introspection', type : 'boolean', value : false,
        description : 'Do not generate GObject Introspection data.')
-
-option('test_dirty_git', type : 'boolean', value : false,
-       description : 'Check whether the automatic formatting tools have made changes. Used during CI to verify coding style compliance.')
 
 option('test_installed_lib', type : 'boolean', value : false,
        description : 'Build only the test suite and run it against a copy of libmodulemd installed on the local system.')
