=== debian/changelog ===
libmodulemd (2.12.0-1) unstable; urgency=medium

  * Declare compliance with Policy 4.5.1 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.
  * New upstream release:
    - replace the typos patch with newly-needed fixes
    - update the upstream copyright information
    - update the library symbols file
    - drop the developer_build and skip_formatters options from the meson
      invocation, they are no longer used in the upstream build

 -- Peter Pentchev <roam@debian.org>  Thu, 11 Feb 2021 17:23:55 +0200
