=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  meson,
  pkg-config,
  python3-gi,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libmodulemd.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libmodulemd
 Homepage: https://github.com/fedora-modularity/libmodulemd
