=== debian/tests/control ===
Tests: upstream.sh
Depends: @, build-essential, libmagic-dev, pkg-config, meson, python3-gi
