=== debian/watch ===
version=4
https://github.com/fedora-modularity/libmodulemd/releases .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
