## libmodulemd 2.13.0

=== debian/changelog ===
libmodulemd (2.13.0-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.0 with no changes.
  * autopkgtest: fix the test with meson 0.60 by not passing
    the obsolete "developer_build" meson option. Closes: #998026
  * Move the Python gir override to the gir-* package, drop the Python
    handling and runtime dependency, and add python3-six as a dependency in
    the autopkgtest environment. Closes: #996113
  * Adapt the watch file for modulemd-*.tar.xz releases.
  * New upstream release:
    - update the library symbols file
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Fri, 29 Oct 2021 01:30:29 +0300
