=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- dh-sequence-python3,
  help2man,
  libgirepository1.0-dev,
  libglib2.0-dev,
@@ -16,7 +15,7 @@
  meson,
  pkg-config,
  python3-gi,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libmodulemd.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libmodulemd
 Homepage: https://github.com/fedora-modularity/libmodulemd
@@ -39,7 +38,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${python3:Depends},
  ${shlibs:Depends},
  gir1.2-modulemd-2.0 (= ${binary:Version}),
  libglib2.0-dev,
@@ -81,4 +79,7 @@
  files describing the modular repositories introduced in the Fedora
  project and RedHat Enterprise Linux.
  .
- This package contains the gobject-introspection definitions.
+ This package contains the gobject-introspection definitions. Note that
+ there is an override written in Python, so any packages that use
+ the GObject introspection definitions with the libmodulemd Python
+ bindings must also depend on python3:any and python3-six.
