=== debian/watch ===
version=4
https://github.com/fedora-modularity/libmodulemd/releases .*/(?:lib)?modulemd-@ANY_VERSION@@ARCHIVE_EXT@
