## libmodulemd 2.14.0

=== debian/changelog ===
libmodulemd (2.14.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:16:58 +0000

libmodulemd (2.14.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:26:38 +0000

libmodulemd (2.14.0-3) unstable; urgency=medium

  * Declare that the gir-* package Breaks+Replaces older versions of
    the -dev one. Closes: #1034935

 -- Peter Pentchev <roam@debian.org>  Fri, 28 Apr 2023 04:48:28 +0300

libmodulemd (2.14.0-2) unstable; urgency=medium

  * Use the GitHub API in the watch file.
  * Declare compliance with Policy 4.6.2 with no changes.
  * Clean up a Python cache directory.

 -- Peter Pentchev <roam@debian.org>  Mon, 26 Dec 2022 13:38:43 +0200

libmodulemd (2.14.0-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * Add the year 2022 to my debian/* copyright notice.
  * New upstream release:
    - refresh the line numbers in the typos patch
    - add three new functions to the library symbols file

 -- Peter Pentchev <roam@debian.org>  Fri, 09 Sep 2022 11:53:04 +0300
