=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmodulemd
 Section: libs
 Priority: optional
-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,7 +16,7 @@
  meson,
  pkg-config,
  python3-gi,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libmodulemd.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libmodulemd
 Homepage: https://github.com/fedora-modularity/libmodulemd
@@ -70,6 +71,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
+Breaks: libmodulemd-dev (<< 2.13.0-1~)
+Replaces: libmodulemd-dev (<< 2.13.0-1~)
 Depends:
  ${gir:Depends},
  ${misc:Depends},
