=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh '$@'
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dwith_docs=false -Dwith_manpages=enabled -Dpython_name=python3 -Dwith_py2=false -Dskip_formatters=true -Ddeveloper_build=false
+	dh_auto_configure -- -Dwith_docs=false -Dwith_manpages=enabled -Dpython_name=python3 -Dwith_py2=false
 
 override_dh_auto_test:
 	dh_auto_test -- -t 10
