## libmodulemd 2.15.0

=== xml_specs/complete/Makefile ===
.PHONY: check

check:
	$(MAKE) -C tests
