=== debian/changelog ===
libmodulemd (2.15.0-1) unstable; urgency=medium

  * Bump the timeout for the autopkgtest, too, as was done for
    the unit tests in 2.9.4-2. Closes: #1090354
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the years 2023 and 2024 to my debian/* copyright notice.
  * Build-depend on pkgconf instead of the obsolete pkg-config.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Use debhelper compat level 14 and X-DH-Compat.
  * Let debhelper take care of some dependencies automatically.
  * Use debputy's X-Style: black.
  * New upstream release:
    - update the symbols file
    - no longer uses libmagic, so drop the build dependency

 -- Peter Pentchev <roam@debian.org>  Wed, 18 Dec 2024 03:15:32 +0200
