=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: libmodulemd
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders: Peter Pentchev <roam@debian.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Uploaders:
+ Peter Pentchev <roam@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
+ dh-package-notes,
  dh-sequence-gir,
+ dpkg-build-api (= 1),
  help2man,
  libgirepository1.0-dev,
  libglib2.0-dev,
- libmagic-dev,
  librpm-dev,
  libyaml-dev,
  meson,
- pkg-config,
+ pkgconf,
  python3-gi,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+X-DH-Compat: 14
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libmodulemd.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libmodulemd
 Homepage: https://github.com/fedora-modularity/libmodulemd
-Rules-Requires-Root: no
+X-Style: black
 
 Package: libmodulemd2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: C Library for handling module metadata files
  The libmodulemd API provides an interface for handling metadata
  files describing the modular repositories introduced in the Fedora
@@ -38,8 +39,6 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  gir1.2-modulemd-2.0 (= ${binary:Version}),
  libglib2.0-dev,
  libmodulemd2 (= ${binary:Version}),
@@ -57,8 +56,6 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
- ${misc:Depends},
- ${shlibs:Depends},
  libmodulemd2 (= ${binary:Version}),
 Description: C Library for handling module metadata files - utilities
  The libmodulemd API provides an interface for handling metadata
@@ -71,12 +68,10 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Breaks: libmodulemd-dev (<< 2.13.0-1~)
-Replaces: libmodulemd-dev (<< 2.13.0-1~)
-Depends:
- ${gir:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
+Breaks:
+ libmodulemd-dev (<< 2.13.0-1~),
+Replaces:
+ libmodulemd-dev (<< 2.13.0-1~),
 Description: C Library for handling module metadata files - introspection
  The libmodulemd API provides an interface for handling metadata
  files describing the modular repositories introduced in the Fedora
