=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 # Aim for the top, adapt if anything should break on the buildds.
 DEB_BUILD_MAINT_OPTIONS=	hardening=+all
 export DEB_BUILD_MAINT_OPTIONS
+
+include /usr/share/dpkg/default.mk
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
 
 %:
 	dh '$@'
