=== debian/tests/control ===
Tests:
 upstream.sh,
Depends:
 build-essential,
 libmagic-dev,
 meson,
 pkg-config,
 python3-gi,
 python3-six,
 @,
