## libmodulemd 2.15.2

=== debian/changelog ===
libmodulemd (2.15.2-3) unstable; urgency=medium

  * Drop python3-six from the autopkgtest's dependencies.
    Closes: #1126999

 -- Peter Pentchev <roam@debian.org>  Thu, 05 Feb 2026 01:26:44 +0200

libmodulemd (2.15.2-2) unstable; urgency=medium

  * Add the tests-adapt-to-glib-2.87.0 upstream patch to also make
    the tests work with glib 2.87 (currently in experimental).
    Thanks, Alessandro Astone!

 -- Peter Pentchev <roam@debian.org>  Wed, 04 Feb 2026 23:10:48 +0200

libmodulemd (2.15.2-1) unstable; urgency=medium

  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Add the year 2026 to my debian/* copyright notice.
  * Drop Breaks/Replaces satisfied in oldstable.
  * Add a superficial `debputy reformat` autopkgtest.
  * Convert the watch file to version 5 of the format.
  * Add Salsa CI configuration.
  * Add the test-import-headers-flags patch prompted by blhc.
  * Correct the gobject-introspection build dependencies. Closes: #1118878
  * Add the python-no-six patch to drop the use of python3-six in
    the g-ir override. Closes: #1081759
  * New upstream release:
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Tue, 06 Jan 2026 02:50:12 +0200
