=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libmodulemd
 Section: libs
-Priority: optional
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders:
  Peter Pentchev <roam@debian.org>,
@@ -9,15 +8,16 @@
  dh-package-notes,
  dh-sequence-gir,
  dpkg-build-api (= 1),
+ gir1.2-gobject-2.0-dev,
+ gobject-introspection (>= 1.80),
  help2man,
- libgirepository1.0-dev,
  libglib2.0-dev,
  librpm-dev,
  libyaml-dev,
  meson,
  pkgconf,
  python3-gi,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 X-DH-Compat: 14
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libmodulemd.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libmodulemd
@@ -39,11 +39,11 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- gir1.2-modulemd-2.0 (= ${binary:Version}),
  libglib2.0-dev,
  libmodulemd2 (= ${binary:Version}),
  librpm-dev,
  libyaml-dev,
+ ${gir:Depends},
 Description: C Library for handling module metadata files - development files
  The libmodulemd API provides an interface for handling metadata
  files describing the modular repositories introduced in the Fedora
@@ -68,10 +68,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Breaks:
- libmodulemd-dev (<< 2.13.0-1~),
-Replaces:
- libmodulemd-dev (<< 2.13.0-1~),
+Depends:
+ ${gir:Depends},
 Description: C Library for handling module metadata files - introspection
  The libmodulemd API provides an interface for handling metadata
  files describing the modular repositories introduced in the Fedora
@@ -80,4 +78,4 @@
  This package contains the gobject-introspection definitions. Note that
  there is an override written in Python, so any packages that use
  the GObject introspection definitions with the libmodulemd Python
- bindings must also depend on python3:any and python3-six.
+ bindings must also depend on python3:any.
