=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,13 @@
  meson,
  pkg-config,
  python3-gi,
- python3-six,
  @,
+
+Test-Command: debputy reformat --no-auto-fix --linter-exit-code
+Depends:
+ dh-debputy,
+ python3-lsprotocol,
+Features:
+ test-name=debian-debputy,
+Restrictions:
+ superficial,
