=== debian/watch ===
Version: 5

Template: GitHub
Owner: fedora-modularity
Project: libmodulemd
